<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="boldText">
        <item name="android:textStyle">bold</item>
    </style>

    <style name="greenText">
        <item name="android:textColor">#0f9d58</item>
    </style>

</resources>